Subject: Re: Customer Support - Manila
From: Darpan Arora <[email-masked]>
To: Ana Liza Ahorro <[email-masked]>
Cc: LiveSalesman <[email-masked]>
Date: Thu, 2 Sep 2021 22:33:08 -0700 (MST)

Hi Ana Liza, 

I could not find your number on whats app so that could connect with you. Please contact with me on whats app - [ callto:+91 9650078841 | +91 9650078841 ] 

Once would have a telephonic discussion with you , then will fix Zoom Meeting for you with Senior 

Regards, 

Darpan Arora 
Executive HR 
LiveSalesman 
+91- 9650078841 
[email-masked] 

From: "analizarivera74 8et" <[email-masked]> 
To: "Darpan Arora" <[email-masked]> 
Cc: "LiveSalesman" <[email-masked]> 
Sent: Friday, September 3, 2021 9:01:03 AM 
Subject: Re: Customer Support - Manila 

I haven't received it yet. 

On Sat, Aug 28, 2021, 8:54 PM Darpan Arora < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Ana Liza, 

However, could not find this number on whats app. Please contact with me on whats app - [ callto:+91%209650078841 | +91 9650078841 ] 

Regards, 

Darpan Arora 
Executive HR 
LiveSalesman 
+91- 9650078841 
[ mailto:[email-masked] | [email-masked] ] 

From: "analizarivera74 8et" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Darpan Arora" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "LiveSalesman" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, August 28, 2021 6:19:14 PM 
Subject: Re: Customer Support - Manila 

Yes, I will be available at that time. 

On Sat, Aug 28, 2021, 7:36 PM Darpan Arora < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Ana, 

This is in reference to the position of Customer Service Advisor, which you applied on the job post of Cherry E-commerce on Indeed. 

We found your profile relevant for our requirement. We would like to set up a call conversation with you on zoom. 

Would request you to please confirm your availability for Monday' 30th Aug'2021 or Tuesday' 31st Aug'2021 

Regards, 

Darpan Arora 
Executive HR 
LiveSalesman 
+91- 9650078841 
[ mailto:[email-masked] | [email-masked] ] 

BQ_END

Suspect spam or fraud? [ https://m.indeedemail.com/report-email?info=MlnoF_iGa6giWdhAdUUhAyHsGZHDa_XUvYv2XzoQsgm2otgDPEBCZOiSrA82VmuKRhZcA8ns_3RmBgs9mZ9kI_k8K6odIV_V5nkqCurwfKwq8nJgq691q_np8_HukPm1NkI6DsVrDYD9pu_WmQ7yZAQWldZK7FIU4yfa0ION01u9NY9f-OLNmiRzdvtVEfPdMEISIFaYxBZ_rHff4T-EJ3CN90nHtcLvHA | Report this message to Indeed ] [ https://m.indeedemail.com/report-email-hidden?info=MlnoF_iGa6giWdhAdUUhAyHsGZHDa_XUvYv2XzoQsgm2otgDPEBCZOiSrA82VmuKRhZcA8ns_3RmBgs9mZ9kI_k8K6odIV_V5nkqCurwfKwq8nJgq691q_np8_HukPm1NkI6DsVrDYD9pu_WmQ7yZAQWldZK7FIU4yfa0ION01u9NY9f-OLNmiRzdvtVEfPdMEISIFaYxBZ_rHff4T-EJ3CN90nHtcLvHA ] 
By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=US#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=US#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=US#tos | Terms of Service ] . 

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=nzIQ6FXJACETAhfIe7dudMr-jZsRIFDhiFtqMUdmzVcxigmmOuxiPC0VMBzMqCx_dIY71SyPgzdUVKeFMrbRY2SXG4-xZTsKvC-KG5KzcnoyK_Sscj-rYwQJDKwn09xDSUe82jvrdnHXf_75c19axuTU3VWPndgwP5U3lpwzZ17AehuDgh07AgIGsgwohoQ5Rwjq>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.